# textdomain: bl_decoblocks
# author(s): Zughy
# reviewer(s):

##[ src/concrete.lua ]##
(slab)=(lastra)
(stair)=(scala)
Black concrete=Cemento nero
Blue concrete=Cemento blu
Dark grey concrete=Cemento grigio scuro
Grey concrete=Cemento grigio
Light grey concrete=Cemento grigio chiaro
Red concrete=Cemento rosso
